site_name: IP Fabric NetBox Documentation
theme:
  name: material

plugins:
  - awesome-pages

markdown_extensions:
  - admonition
  - attr_list
  - def_list
  - footnotes
  - md_in_html
  - mdx_truly_sane_lists
  - smarty
  - pymdownx.details
  - pymdownx.caret
  - pymdownx.smartsymbols
  - pymdownx.tilde
  - pymdownx.snippets:
      check_paths: true
  - pymdownx.superfences:
      custom_fences:
        - name: mermaid
          class: mermaid
          format: !!python/name:pymdownx.superfences.fence_code_format
